/*
 * Extra styling for printing
 */
@media print {
	#calculationPanel {
		display: block;
	}

	.entityHeader > div {
		display: none;
	}

	#simButtonContainer {
		display: none;
	}

	#showHelp, #showOutputs {
		display: none;
	}

	#calcPanel > .tabs > li > a:not(.current) {
		display: none;
	}

	#closeCalcPanel > span:first-child {
		display: none;
	}

	.tooltipTrigger {
		display: none !important;
	}

	.inputVariables, .outputVariables {
		display: block !important;
	}
}